# Uses of Class
org.eclipse.microprofile.rest.client.tck.providers.PriorityResult

Packages that use PriorityResult
Package
Description
org.eclipse.microprofile.rest.client.tck.providers

## Uses of PriorityResult in org.eclipse.microprofile.rest.client.tck.providers

Methods in org.eclipse.microprofile.rest.client.tck.providers that return PriorityResult
Modifier and Type
Method
Description
`static PriorityResult`
PriorityResult.`getResult()`